Debian Bug report logs - #732181
ITP: python-tuskarclient -- control how and where OpenStack services are deployed - client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sun, 15 Dec 2013 09:36:02 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-tuskarclient/0.1.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#732181; Package wnpp. (Sun, 15 Dec 2013 09:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 15 Dec 2013 09:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-tuskarclient -- control how and where OpenStack services are deployed - client
Date: Sun, 15 Dec 2013 17:29:10 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-tuskarclient
  Version         : 0.0.5
  Upstream Author : OpenStack Development Mailing List <OpenStack-dev@lists.openstack.org>
* URL             : https://github.com/openstack/python-tuskarclient/
* License         : Apache-2.0
  Programming Lang: Python
  Description     : control how and where OpenStack services are deployed - client

 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their 
 datacenters. In addition, Tuskar components provide administrators with  
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.
 .
 This is a client for the OpenStack Tuskar API. There's a Python API
 (the "tuskarclient" module), and a command-line script ("tuskar").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Tuskar's API.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 19 Mar 2014 16:03:27 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Wed, 19 Mar 2014 16:03:27 GMT) Full text and rfc822 format available.

Message #10 received at 732181-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 732181-close@bugs.debian.org
Subject: Bug#732181: fixed in python-tuskarclient 0.1.1-1
Date: Wed, 19 Mar 2014 16:00:08 +0000
Source: python-tuskarclient
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
python-tuskarclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732181@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-tuskarclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Dec 2013 15:53:48 +0800
Source: python-tuskarclient
Binary: python-tuskarclient python-tuskarclient-doc
Architecture: source all
Version: 0.1.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-tuskarclient - control how and where OpenStack services are deployed - client
 python-tuskarclient-doc - control how and where OpenStack services are deployed - client do
Closes: 732181
Changes: 
 python-tuskarclient (0.1.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #732181)
Checksums-Sha1: 
 ada4d607954d169acc29e7d603dd363a9113d9d6 2678 python-tuskarclient_0.1.1-1.dsc
 02766d8bef88a8d79246d4e6e16f2fbe69713033 58200 python-tuskarclient_0.1.1.orig.tar.xz
 db3881fbd65df03213f5ac2b377d43862b62410f 3144 python-tuskarclient_0.1.1-1.debian.tar.xz
 d79a84953fd93595be046dad5a49cd7932cb119a 3900 python-tuskarclient_0.1.1-1_all.deb
 81aeef394c21e108dadda431cbcf19281933c47f 31774 python-tuskarclient-doc_0.1.1-1_all.deb
Checksums-Sha256: 
 f651a92b0eb430ad8775ca14640a038f5a2d9739e7f6a7f1c988fa7aa7b82426 2678 python-tuskarclient_0.1.1-1.dsc
 40c3cebfd2eaa2d0f3d4ba1ea24bd6b945b05a453cfde9b374e5101554ec0296 58200 python-tuskarclient_0.1.1.orig.tar.xz
 74b983d7eed00ee1a41eb16d7d1bdb438d84c86b9d1ff4a4aee9b08cba0b65f9 3144 python-tuskarclient_0.1.1-1.debian.tar.xz
 c2471056750ec427dca371f635c9f2357f89596f7798d94ed30c1bc2b4084920 3900 python-tuskarclient_0.1.1-1_all.deb
 167a9eaee87921b43c73130073b2957fb72367d4dc78ccd0bf552504f8d28eb2 31774 python-tuskarclient-doc_0.1.1-1_all.deb
Files: 
 0fb218d4071e750931148340041dcb93 2678 python extra python-tuskarclient_0.1.1-1.dsc
 dbd96eb69fda531c716953a1e3a305d8 58200 python extra python-tuskarclient_0.1.1.orig.tar.xz
 7ed6801b4ea608ee72f27c1f1873f77b 3144 python extra python-tuskarclient_0.1.1-1.debian.tar.xz
 8333cc34783677299d98045ab19792d7 3900 python extra python-tuskarclient_0.1.1-1_all.deb
 9eff9a09b5942bf6da56e1c0345accb3 31774 doc extra python-tuskarclient-doc_0.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTIr2EAAoJENQWrRWsa0P+sP0P/2ZlPmJfTBvtQTtlsG95yAXj
J8PuuzuKMcsdOB2SlS7Ewn+tVrTNeEH1KZyvnF/HtifNooblgryE5t3OxGCUqsNc
1wHYNG4D2lsNCJH+2gwerrwlafnDauycM0stNICTsQwYb68+8PAXDDwpwRuvzMef
Kj4MBanXnSli9OinWnm95CK+TGnuH7BShWMY917dRF75Q5VLrkal9NKsSRs8H0Ii
Pp5YTPuWr5aQYa57LtvFftVRW6iyaS2Ym/Hu+WuV1AKolF8SpUxxd/+DN9uZQUbY
TKeIv6gp0koD03yzAc+0qliCN3Vg6HUFe6JQRr4CQPGpYMfIu+2PpgP5bkDAl8xm
eNVHRAYruq4kzJs10N43/AktO/pUZwVctxPqXk0phHEDjgJsq7oqWdRruJtHgo/h
jr49HmLdeaYUKdkm8KJlH6HkZNbTmprFVDHBZRqmLep9rkoRh7Ggbxm5hwnO62jK
lHQEdZY8MpCoSC8mO92rfPKonNOI0IXxFkacSS15RHClibhNqeV6uKDqOr5JzFSN
VAKaZG4a0KozscN1W23bRJULThtMiix8gOczY66x1Fv6ZEmL+59J5WF5RZC225Pu
IlEnqWGx5cjor261xF3ghKdJjiPyhXMYVUorKqkozxg47gz0wMi0MYRYXPT//qMK
Br5i0s77UBhk/UkoN0hh
=HqL8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Apr 2014 07:32:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:29:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.